Uploaded image for project: 'Apache Arrow'
  1. Apache Arrow
  2. ARROW-1889

[Python] --exclude is not available in older git versions

    Details

      Description

      The workaround implemented yesterday for the version determination uses Git's -exclude option which is only available on very recent versions of Git. Instead we should use a -match expression that only matches the non-JS tags.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                xhochy Uwe L. Korn
                Reporter:
                xhochy Uwe L. Korn
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: